PDA

View Full Version : need some help.


brookernator
February 12th, 2008, 02:36 PM
well I'm hacking a pokemon game to make a whole new game out of it... but.... i use elite map (which works fine) and advance-text which is the problem... you see... i open up my pokemon ruby rom using Advance-text.exe and... well... theres a problem... see my tools only work on R/S versions... (excluding advance-text which supports FR/LG) and well... it worked fine with FR but,.... on ruby it only shows the files for text alterations up to where proffesser birch gives you your first pokemon... has anyone has this problem and if so can you help me get around it?

MR.GLITCH_KING
February 12th, 2008, 02:38 PM
lol this is game dev not rom hacking sry

maybe if u posted this in the right section some1 mite help

brookernator
February 12th, 2008, 02:41 PM
lol this is game dev not rom hacking sry

maybe if u posted this in the right section some1 mite help

hehe sry kinda new lol may aswell post it there then